using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Microsoft.AspNet.SignalR;

namespace OwinSample.Hubs
{
    public class ChatHub : Hub
    {
        public void Send(string message)
        {
            Clients.All.Receive(message);
        }
    }

}
